NEI.hide("Artifacts", "structure_generator");
NEI.hide("Artifacts", "light_block");
NEI.hide("Artifacts", "anti_anti_builder_stone");
NEI.hide("Artifacts", "anti_builder");
NEI.hide("Artifacts", "arrow_trap");
NEI.hide("Artifacts", "arrow_trap_item");
NEI.hide("Artifacts", "artifact");
NEI.hide("Artifacts", "artifact_chainmail_boots");
NEI.hide("Artifacts", "artifact_chainmail_chestplate");
NEI.hide("Artifacts", "artifact_chainmail_helmet");
NEI.hide("Artifacts", "artifact_chainmail_leggings");
NEI.hide("Artifacts", "artifact_diamond_boots");
NEI.hide("Artifacts", "artifact_diamond_chestplate");
NEI.hide("Artifacts", "artifact_diamond_helmet");
NEI.hide("Artifacts", "artifact_diamond_leggings");
NEI.hide("Artifacts", "artifact_golden_boots");
NEI.hide("Artifacts", "artifact_golden_chestplate");
NEI.hide("Artifacts", "artifact_golden_helmet");
NEI.hide("Artifacts", "artifact_golden_leggings");
NEI.hide("Artifacts", "artifact_iron_boots");
NEI.hide("Artifacts", "artifact_iron_chestplate");
NEI.hide("Artifacts", "artifact_iron_helmet");
NEI.hide("Artifacts", "artifact_iron_leggings");
NEI.hide("Artifacts", "artifact_leather_boots");
NEI.hide("Artifacts", "artifact_leather_chestplate");
NEI.hide("Artifacts", "artifact_leather_helmet");
NEI.hide("Artifacts", "artifact_leather_leggings");
NEI.hide("Artifacts", "cover_plate_item");
NEI.hide("Artifacts", "dust_orichalcum");
NEI.hide("Artifacts", "fake_block_item");
NEI.hide("Artifacts", "fake_tile_entity");
NEI.hide("Artifacts", "floating_block");
NEI.hide("Artifacts", "illusionary_block");
NEI.hide("Artifacts", "invisible_bedrock");
NEI.hide("Artifacts", "invisible_block");
NEI.hide("Artifacts", "invisible_pressure_plate");
NEI.hide("Artifacts", "laser_beam");
NEI.hide("Artifacts", "laser_source");
NEI.hide("Artifacts", "light_block");
NEI.hide("Artifacts", "quicksand");
NEI.hide("Artifacts", "trapblade_diamond");
NEI.hide("Artifacts", "trapblade_gold");
NEI.hide("Artifacts", "trapblade_iron");
NEI.hide("Artifacts", "trapblade_stone");
NEI.hide("Artifacts", "trapblade_wood");